<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Ambassadors</Series>
  <Number>5</Number>
  <Web>https://www.amazon.com/dp/B0C3P87VSR</Web>
  <Summary>Our most action-packed issue yet moves the story to Brazil, where a Catholic priest fighting drug lords is offered a spot on this international super-team—but he’s happy just doing God’s work in the Barrios.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C3P87VSR]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
